body {
	background-image: url(bg/header.gif);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding: 0px;
	margin: 0px;
}


	a {
	}

	a:hover {
	}



	p {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	line-height: 1.8em;
	color: #333;
	text-align: left;
}

	img {
	border: 0px;
}



h1 {
	font-family: helvetica, arial, sans-serif;
	font-size: 2em;
	color: #fff;
	padding: 0px;
	margin: 0px;
}


h3 {
	font-family: helvetica, arial, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	color: #a6a6a6;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}



#site {
	width: 967px;
	height: 820px;
	margin: auto;
}



#header {
	height: 122px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0px 4px;
	background-image: url(img/header.gif);
	margin-bottom: 25px;
	margin-right: auto;
	margin-left: auto;
}

	#header a { color: #fff; text-decoration: none; }
	#header a.current { color: #fff; text-decoration: none; }



	.site_title {
		float: left;
		margin: 23px 0px 0px 0px;
	}



	.slogan {
	float: right;
	color: #FFF;
	font-style: italic;
	font-size: 1em;
	margin: 40px 60px 0px 20px;
	}



	#nav {
	padding: 86px 0px 0px 0px;
	margin: auto;
	}


		#nav ul {
			list-style-type: none;
			padding: 0px 0px 0px 0px;
			margin: 0px auto;
		}


			#nav ul li {
	float: left;
	border-left: 1px solid #0d1b11;
	border-right: 1px solid #2d693d;
	padding: 0px;
	height: 36px;
			}


			#nav a, span {

				background-image: url(bg/nav.gif);
				background-repeat: repeat-x;
				display: block;
				font-size: .9em;
				font-family: helvetica, arial, sans-serif;
				font-weight: bold;
				color: #fff;
				text-decoration: none;
				text-transform: uppercase;
				text-align: center;
				padding: 10px 11px 8px 11px;
			}


			#nav a:hover, span {
	background-image: url(bg/nav_1.gif);
	background-repeat: repeat-x;
	color: #fff;
	padding: auto;
	margin: 0px;
	height: 30px;
			}




#main {
	padding: 0px;
	margin: 25px 0 0 0;
}


	#main_left {
	float: left;
	width: 692px;
	height: 628px;
	}


		.welcome {
			height: 230px;
			background-image: url(img/image1.jpg);
			background-repeat: no-repeat;
			padding: 40px 0px 0px 0px;
			margin: 0px;
		}


			.welc1 {
	font-size: 1.6em;
	padding: 20px 15px 0 15px;
	margin: 0px 0px 25px 0px;
			}


			.welc2 {
	padding: 15px 10px 15px 15px;
			}

		
		#mainbox {
	clear: both;
	color: #FFF;
		}


			.titlel {
				float: left;
				width: 6px;
				height: 29px;
				background-image: url(bg/titlel.gif);
				background-repeat: no-repeat;
				padding: 0px;
				margin: 0px;
			}


			.title {
	float: left;
	width: 680px;
	height: 20px;
	background-image: url(bg/title.gif);
	background-repeat: repeat-x;
	font-size: 0.9em;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	padding: 9px 0px 0px 0px;
	margin: 0px;
	letter-spacing: 2px;
	text-align: center;
			}


			.titler {
				float: left;
				width: 6px;
				height: 29px;
				background-image: url(bg/titler.gif);
				background-repeat: no-repeat;
				padding: 0px;
				margin: 0px;
			}


			.box_large {
	clear: both;
	border-left: 1px solid #255431;
	border-right: 1px solid #255431;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	height: 575px;
			}



	#main_right {
	float: right;
	width: 250px;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	}



		.boxtop {
	height: 20px;
	background-image: url(img/boxtop-250.gif);
	background-repeat: no-repeat;
	font-size: 0.9em;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 9px 0px 0px 0px;
	margin: 0px;
	letter-spacing: 2px;
	text-align: center;
		}


		.box {
	clear: both;
	border-left: 1px solid #255431;
	border-right: 1px solid #255431;
	border-bottom: 1px solid #255431;
	padding: 15px 12px 15px 12px;
	margin: 0px 0px 24px 0px;
	line-height: 1.8em;
	background-image: url(img/saw.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	height: 242px;
		}
.box2 {
	clear: both;
	border-left: 1px solid #255431;
	border-right: 1px solid #255431;
	padding: 16px 12px 14px 12px;
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: 0px bottom;
	height: 244px;
	background-image: url(img/bot%20panel.jpg);
	font-size: 12px;
		}

		


	#news {
		list-style-type: none;
		padding: 0px;
		margin: 0px;
	}
		#news li {
	border-bottom: 1px solid #eee;
	text-align: justify;
	line-height: 1.8em;
		}



		.date {
	text-transform: none;
	margin: 0px 0px 3px 0px;
		}


#spacer {
	clear: both;
	height: 1px;
}
#footer {
	clear: both;
	height: 22px;
	background-image: url(img/footer3.gif);
	background-repeat: no-repeat;
	padding: 4px 10px 5px 10px;
	margin: auto;
	font-size: 9.9px;
}


	#footer a {
	color: #CF6;
	text-decoration: none;
}
	#footer a:hover {

}


	.lfooter {
	
	width: 949px;
	
	text-align: center;
	}


	.rfooter {
		float: right;
		width: 45%;
		text-align: right;
	}
.p2 {
	font-size: 1.2em;
}
#site #main #main_right .box2 p {
	font-size: 11px;
	font-style: normal;
	line-height: 1.8em;
	font-weight: normal;
}
#site #main #main_left .box_large p {
	line-height: 1.8em;
	text-align: left;
}
